Package john 1.7.9-9 (i686) already flagged

john has already been flagged out-of-date.

You can return to the package details page for john.